<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2538</idno>
            <idno type="nines">rce3809</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), II, pp. 390–393.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2538" type="letter">
            <head>2538. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1815-01-05">5 January
                  1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Cap<hi rend="sup">t</hi> Southey. R. N. / S<hi rend="sup">t</hi>.
                  Helens/ Auckland<lb/> Stamped: KESWICK/ 298<lb/> MS: British Library, Add MS 30927. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 390–393.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-01-05">5 Jan<hi rend="sup">y</hi>. 1815</date>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> I have several letters to thank you for, &amp; some questions to answer. First concerning <ref type="m"
                  target="people.html#SoutheyIsabel">Isabel</ref>, – her ear is better, – the outward sore is healed, &amp; the inner one I believe
               may safely be left to nature, which seems to be doing her part. Secondly concerning Roderick.<note n="1" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> Thank <ref type="m" target="people.html#TaylorGeorge">G Taylor</ref> for his motto, which I
               immediately sent to be placed on the back of the title page to the second edition.<note n="2" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title>, 2nd edn, 2 vols (London, 1815), had a motto from Publius Cornelius Tacitus (AD
                  56–117), <title>Histories</title>, Book 3, chapter 51: ‘Tanto acrior apud majores, sicut virtutibus gloria, ita flagitiis pœnitentia
                  fuit. Sed hæc aliaque ex veteri memoriâ petita, quotiens res locusque exempla recti, aut solatia mali poscet, haud absurdé
                  memorabimus.’ The Latin translates as: ‘So much livelier among our ancestors was repentance for guilt as well as glory in virtuous
                  action. Such deeds as this and others like them, drawn from our earlier history, I shall not improperly insert in my work whenever
                  the theme or situation demands examples of the right or solace for the wrong’.</note> I <del>x</del> have another very fine one from
               the Excursion, but it is so long that it must have a page <del>form</del> for itself.<note n="3" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title>, 2nd edn, 2 vols (London, 1815), had the following epigraph: ‘As the ample Moon, / In
                  the deep stillness of a summer even / Rising behind a thick and lofty Grove, / Burns like an unconsuming fire of light / In the
                  green trees; and kindling on all sides / Their leafy umbrage turns the dusky veil / Into a substance glorious as her own, / Yea with
                  her own incorporated, by power / Capacious and serene: Like power abides / In man’s celestial Spirit; Virtue thus / Sets forth and
                  magnifies herself; thus feeds / A calm, a beautiful and silent fire, / From the incumbrances of mortal life, / From error,
                  disappointment,.. nay from guilt; / And sometimes, so relenting Justice wills, / From palpable oppressions of Despair. /
                  Wordsworth.’ The source was Wordsworth, <title>The Excursion</title> (1814), Book 4, lines 1062–1077.</note> The 4to edition
               consisted of 500.<note n="4" place="foot" resp="editors"> The first edition of <title>Roderick, the Last of the Goths</title>,
                  published in 1814.</note> It would not have been prudent to have venturd upon more. – As for promotion,<note n="5" place="foot"
                  resp="editors"> i.e. Tom Southey’s promotion.</note> you may rest assured that nothing which is in my power will ever be wanting
               towards that object, – but my chief influence was with <ref type="m" target="people.html#PercevalSpencer">Mr Perceval</ref>; nor shall
               I ever have so much again unless <ref type="m" target="people.html#CanningGeorge">Canning</ref> were to come into power, which is not a
               very likely event. I believe <hi rend="ital">we</hi> may take some credit to ourselves for what has been done in the navy. <ref
                  type="m" target="people.html#CrokerJohnWilson">Croker</ref> sent me the other day the Admiralty <del>xxx</del> paper, (the same as
               the Advertisement) &amp; a mark <del>xxx</del> was placed against that part which gives every man his discharge &amp; pension after 21
               years service; evidently, as I think, referring to my recommendation of that specific measure.<note n="6" place="foot" resp="editors">
                  The Admiralty had reformed the Royal Navy pension system, so that all sailors were entitled to a pension after 14 years service and
                  all could demand their discharge after 21 years service, with a pension of at least 1<hi rend="ital">s</hi>. per day. These measures
                  were announced publicly in January 1815. Southey had advocated similar ideas in the <title>Quarterly Review</title>, 8 (December
                  1812), 353–354 (in his article on ‘the Poor’, 319–356).</note>
            </p>
            <p rend="indent1"> You recommend me a London Banker<note n="7" place="foot" resp="editors"> Unidentified.</note> with whom to deposit my
               spare cash. I thank you for your recommendation, &amp; in return, as something equally useful, I beg leave to recommend to you the
               purchase of an estate &amp; manor now advertised for sale in the county of Somersetshire.</p>
            <p rend="indent1"> I received <ref type="m" target="people.html#ScottWalter">Scotts</ref> poem<note n="8" place="foot" resp="editors">
                  Scott’s <title>The Lord of the Isles</title> (1815).</note> last night, in point of story it is I think worse constructed than any
               of his former, &amp; not equal to them either in conception of character, or in <del>xx xxxx</del> what may be called scenic effect:
               but it has his characteristic life &amp; rigour. The last book is very unfortunate in all respects; it is so disconnected with all the
               former that the poem might almost as well have done without it, for what is necessary to the sequel of the story might have easily
                  <del>xxxx</del> been added to the fifth. And it reminds you of the last book of Marmion<note n="9" place="foot" resp="editors">
                  <title>Marmion</title> (1808).</note> greatly to its own disadvantage. On the other hand Scott no longer provokes you in the midst
               of his story with a string of ballads &amp; songs – what little there is of this is properly &amp; necessarily introduced. I cannot
               guess at its reception, for there is no calculating upon such a weathercock as popular favour. Rokeby certainly was not popular, yet in
               point of dramatic conception of character it was the best of his poems. I read it thro as soon as it arrivd,<note n="10" place="foot"
                  resp="editors"> Scott’s <title>Rokeby: A Poem</title> (1813). For Southey’s reading of the poem; see Southey to Walter Scott, 13
                  January 1813, Letter 2203. He did, however, take a keen interest in its relative lack of popularity; see Southey to Thomas Southey,
                  20 January 1813, Letter 2208.</note> &amp; as soon as I had done, as if it had wound me up, I began in good earnest Oliver
                  Newman,<note n="11" place="foot" resp="editors"> Southey’s posthumously published, and unfinished, ‘Oliver Newman’.</note> which in
               all likelihood would have been begun sooner had it not been for that irresolution respecting the choice of metre which torments me
               whenever I meditate <del>poem</del> any poem below the pitch of Roderick. This irresolution is very silly, for at last chance rather
               than choice decides it, &amp; the poem is <del>what it</del> in that <del>xxx</del> form into which the commencement happens to run
               when it is poured out. Oliver Newman is begun in <del>xxx</del> irregular rhyme; of which the <del>xxx</del> pitch may be raisd or
               lowerd according to the story &amp; in the dramatic part I shall pass into blank verse, &amp; dialogue.</p>
            <p rend="indent1"> Little did I think when writing the history of <ref type="m" target="people.html#SouthcottJoanna">Joanna
                  Southcott</ref> some years ago what a supplement here would be to it!<note n="12" place="foot" resp="editors">
                  <title>Letters from England</title>, 3 vols (London, 1807), III, pp. 267–299.</note> If the old woman had given directions to be
               embalmd or simply laid in a vault for the purpose, till in the fulness of time the miraculous birth should take place from her ashes –
               she might have perpetuated her sect! Indeed I almost think the sect will not immediately be at an end. The whole story is exceedingly
                  curious.<note n="13" place="foot" resp="editors"> In 1814 Joanna Southcott had announced that she was pregnant with Shiloh
                     (<title>Genesis</title> 49: 10); see <title>The Third Book of Wonders, Announcing the Coming of Shiloh</title> (1814) and
                     <title>Prophecies Announcing the Birth of the Prince of Peace</title> (1814). Her supposed condition excited tremendous public
                  excitement and ridicule. She was examined by a number of doctors, whose findings were widely reported. Shiloh failed to appear and
                  Southcott died on 27 December 1814. Her corpse was wrapped in flannel and kept warm for four days. Some of her followers believed
                  that she could be resuscitated and Shiloh born. An autopsy was finally conducted on 31 December, and no foetus was found. Whilst
                  some of her followers argued Shiloh had mysteriously disappeared, others present at the autopsy gave physical explanations for
                  Southcott’s condition; see Peter Mathias, <title>The Case of Johanna Southcott</title> (1815). After her death, the Southcottians
                  did fragment, though a core group remained loyal to her beliefs and protected the ‘great box’ of sealed prophecies.</note> Having
               made her followers mad, they made her so in return. How much mischief to individuals &amp; families might have been prevented if she
               had been shut up in Bedlam as soon as she pretended to inspiration! And how little difficult would it be for a man properly qualified
               by talents, audacity &amp; common prudence to found a religion even at this time &amp; in this country!</p>
            <p rend="indent1"> Your remarks upon the treaty with America as affecting the Northern States are perfectly just: &amp; I wish that
               stipulation could be commuted for any nominal point so as to save our credit &amp; the interest of the New Englanders, for whom I have
               a sincere feeling of respect.<note n="14" place="foot" resp="editors"> The Treaty of Ghent, signed on 24 December 1814, had ended the
                  war between the United Kingdom and the United States. Many New Englanders had opposed the war and they gained little from the
                  Treaty, which largely restored the situation of 1812. In particular, New England ships did not gain access to the Newfoundland
                  fisheries.</note> I must talk with you about the Goodwin Sands<note n="15" place="foot" resp="editors"> A ten-mile long sandbank in
                  the English Channel. It was notorious amongst sailors as a site of numerous shipwrecks.</note> – Love to <ref type="m"
                  target="people.html#SoutheySarah">Sarah</ref> &amp; the young ones. I shall find <del>xx</del> my way to them sometime about the
                  Equinox<note n="16" place="foot" resp="editors"> i.e about 20–21 March 1815.</note> – Our weather is delightfully mild.</p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <signed rend="indent5"> RS. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
